XmGetMenuCursor(3Xm)

NAME
XmGetMenuCursor — a RowColumn function that returns the cursor ID for the current menu cursor.

SYNOPSIS
Cursor XmGetMenuCursor (display)
    Display    * display;

DESCRIPTION
XmGetMenuCursor queries the menu cursor currently being used by this client on the specified display and returns the cursor ID.

display
    Specifies the display whose menu cursor is to be queried.

For a complete definition of the menu cursor resource, see XmRowColumn(3Xm).

RETURN VALUE
Returns the cursor ID for the current menu cursor or the value none if a cursor is not yet defined. A cursor will not be defined if the application makes this call before the client has created any menus on the specified display.

RELATED INFORMATION
XmRowColumn(3Xm).